RubyGems Navigation menu

fluent-plugin-norikra 0.2.1

process events on fluentd with SQL like query, with built-in Norikra server if needed.

Gemfile
          gem 'fluent-plugin-norikra', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-norikra
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 7,689

For this version 1,207

Show all versions (14 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - May 29, 2014 (20.5 KB)
  2. 0.2.0 - April 24, 2014 (20.5 KB)
  3. 0.1.2 - April 2, 2014 (20 KB)
  4. 0.1.1 - March 26, 2014 (19.5 KB)
  5. 0.1.0 - December 9, 2013 (19 KB)
Show all versions (14 total)

Development Dependencies: